html{background:#f0efe8 url("../images/pattern.paw.png") repeat fixed}.navbar.has-shadow{box-shadow:0 2px 3px 0 rgba(10,10,10,0.1)}.footer.has-shadow{box-shadow:0 -2px 3px 0 rgba(10,10,10,0.1)}.media .media-left .fas{text-align:center;font-size:2rem;color:#fff;width:4rem;height:4rem;border-radius:50%;line-height:4rem;background-color:#3273dc}.logo img{width:20rem}
